Elegibilidad para actualización

Versiones elegibles para la actualización: MindManager 12 para Mac y MindManager 11 para Mac. Las versiones anteriores no son elegibles para la actualización. Actualización